/* 予防医療システム */
@charset "utf-8";



.dcmcsvext.service .system-slider,
.dcmcsvext.service .func-list .item .img{
  display:none;
}

.dcmcsvext.service .func-list .item{
  max-width: 220px;
  justify-content: center;
}

.dcmcsvext.service .func-list{
    grid-template-columns: repeat(4, 1fr);
}

@media (max-width:767px) {
  .dcmcsvext.service .func-list .item .text{
    font-size:11px;
  }
}


.sec03 .inner {
  padding-bottom: 120px;
}

.sec01 .inner .border {
  margin-bottom: 32px;
}

.sec01 .inner .desc {
  margin-bottom: 43px;
}

.sec01 .inner .desc p {
  font-size: clamp(0.875rem, 0.845rem + 0.13vw, 1rem);
  line-height: clamp(1.5rem, 2.127rem + 0.52vw, 2rem);
}

.sec01 .inner>.img {
  max-width: 523px;
  width: 100%;
  margin: auto auto 64px;
}

.sec01 .inner .box {
  border: 1px solid #d0d0d0;
  border-radius: 10px;
  background: #fff;
}

.sec01 .inner .box .box-inner {
  max-width: 96%;
  width: 100%;
  margin: auto;
  padding: 32px 0 40px;
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.sec01 .inner .box .box-inner .box-ttl {
  font-family: "Noto Serif JP", serif;
  font-weight: 700;
  font-size: clamp(1.125rem, 1.282rem + 0.13vw, 1.25rem);
  line-height: 29px;
  text-align: center;
  color: #023684;
}

.sec01 .inner .box .box-inner .func-list .item {
  display: flex;
  align-items: center;
  gap: 12px;
  background: #fff;
  border: 1px solid #bababa;
  padding: 5px;
}


.sec01 .inner .box .box-inner .func-list .item .img {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 44px;
  height: 45px;
  background: #e9f2f8;
}

.sec01 .inner .box .box-inner .func-list .item .text {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 500;
  font-size: clamp(0.75rem, 0.72rem + 0.13vw, 0.875rem);
  line-height: 20px;
  color: #023684;
}

.sec01 .inner .box .box-inner .func-list {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 12px 14px;
}


.sec01 .inner .box .box-inner .kome {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 500;
  font-size: clamp(0.875rem, 0.845rem + 0.13vw, 1rem);
  line-height: clamp(1.25rem, 1.189rem + 0.26vw, 1.5rem);
  text-align: right;
  color: #000;
}

.sec02 {
  padding-top: 60px;
}

.sec02 .sec-title {
  font-family: "Noto Serif JP", serif;
  font-weight: 700;
  font-size: clamp(1.25rem, 1.068rem + 0.78vw, 2rem);
  line-height: clamp(1.813rem, 3.146rem + 1.11vw, 2.875rem);
  text-align: center;
  color: #023684;
  margin-bottom: 48px;
}

.sec02 .navi {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 2%;
  margin-bottom: 80px;
}

.sec02 .navi .item {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 13px;
}

.sec02 .navi a {
  transition: .4s ease;
}

.sec02 .navi a:hover {
  opacity: 50%;
}

.sec02 .navi .item .circle {
  width: clamp(6.625rem, 5.927rem + 2.98vw, 9.5rem);
  aspect-ratio: 1/1;
  background-color: #FFF;
  border-radius: 50%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  filter: drop-shadow(0px 3px 6px rgba(0, 0, 0, 0.16));
}

.sec02 .navi .item .circle .ttl-ja {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 500;
  font-size: clamp(0.875rem, 0.784rem + 0.39vw, 1.25rem);
  line-height: clamp(1.25rem, 1.113rem + 0.58vw, 1.813rem);
  text-align: center;
  color: #023684;
}

.sec02 .navi .item .circle .ttl-en {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 500;
  font-size: clamp(0.688rem, 0.612rem + 0.32vw, 1rem);
  text-align: center;
  color: #023684;
}


.sec03 .sec-title {
  margin-bottom: 40px;
}

.sec03 .list {
  display: flex;
  flex-direction: column;
  gap: 20px;
  align-items: flex-start;
}

.sec03 .list .item {
  display: flex;
  align-items: center;
  padding-bottom: clamp(0.5rem, 0.394rem + 0.45vw, 0.938rem);
}

.sec03 .list .item .num {
  position: relative;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 500;
  font-size: clamp(0.875rem, 0.784rem + 0.39vw, 1.25rem);
  text-align: center;
  color: #023684;
  width: clamp(2.5rem, 2.166rem + 1.42vw, 3.875rem);
  height: clamp(2.5rem, 2.166rem + 1.42vw, 3.875rem);
  background: #f7f7f7;
  border: 2px solid #023684;
  border-radius: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-right: 20px;
}

.sec03 .list .item .num::after {
  content: "";
  width: 2px;
  height: clamp(0.5rem, 0.394rem + 0.45vw, 0.938rem);
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  top: 100%;
  background-color: #023684;
}

.sec03 .list .item .main {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 500;
  font-size: clamp(1.125rem, 1.034rem + 0.39vw, 1.5rem);
  color: #023684;
  margin-right: 40px;
}

.sec03 .list .item .desc p {
  font-weight: 500;
  font-size: 14px;
  line-height: 25px;
}

.sec03 .list .item .desc {
  width: 75%;
  flex: 1;
}

.service>.desc {
  margin-bottom: 40px;
}

.service .desc p {
  font-size: clamp(0.875rem, 0.845rem + 0.13vw, 1rem);
  line-height: clamp(1.25rem, 1.068rem + 0.78vw, 2rem);
}

.service .func-list .item {
  display: flex;
  align-items: center;
  gap: 12px;
  background: #fff;
  border: 1px solid #bababa;
  padding: 5px;
  max-width: 193px;
  width: 100%;
}

.service .func-list {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  gap: 17px 20px;
}

.service .func-list .item .img {
  display: flex;
  align-items: center;
  justify-content: center;
  width: clamp(2.438rem, 2.362rem + 0.32vw, 2.75rem);
  height: clamp(2.5rem, 2.424rem + 0.32vw, 2.813rem);
  background: #e9f2f8;
}

.service .func-list .item .text {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 500;
  font-size: clamp(0.75rem, 0.72rem + 0.13vw, 0.875rem);
  line-height: 20px;
  color: #023684;
}

.service .function {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 16px;
  padding-bottom: 32px;
  border-bottom: 1px solid #bababa;
  margin-bottom: 40px;
}

.service .function .ttl {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 500;
  font-size: clamp(1rem, 0.939rem + 0.26vw, 1.25rem);
  text-align: left;
  color: #023684;
}

@media (max-width: 1430px) {
  .sec01 .inner .box .box-inner .func-list {
    grid-template-columns: repeat(3, 1fr);
  }

  .service .func-list {
    grid-template-columns: repeat(4, 1fr);
  }
}



@media (max-width: 1200px) {

  .sec01 .inner .border,
  .sec01 .inner .desc {
    max-width: 90%;
    width: 100%;
    margin: 0 auto 24px;
  }




  .sec01 .inner {
    padding-top: 119px;
    padding-bottom: 0;
  }

  .sec02 {
    padding-top: 64px;
  }





  .service .func-list {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
  }

  .service .func-list .item {
    max-width: 180px;
    width: 50%;
  }
}




@media (max-width: 960px) {



  .sec01 .inner .box .box-inner .func-list {
    grid-template-columns: repeat(2, 1fr);
  }

  .sec02 .navi {
    flex-wrap: wrap;
    justify-content: center;
  }

  .sec01 .inner,
  .sec03 .inner {
    margin: 0;
    max-width: 100%;
  }

  .sec01 .inner .border,
  .sec01 .inner .desc,
  .sec01 .inner>.img,
  .sec03 .sec-title,
  .sec03 .list .item {
    max-width: 90%;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
  }

  .sec01 .inner .box {
    border-radius: 0;
  }

  .service .func-list {
    gap: 10px 12px;
  }

  .service .func-list .item {
    max-width: 169px;
    width: 48%;
  }



  .sec03 .list .item .num {
    margin: 0;
  }

  .sec03 .list .item {
    flex-wrap: wrap;
    gap: 8px 12px;
  }

  .sec03 .list .item .desc {
    width: 100%;
    flex: auto;
  }



}